body {
	font-family:times;
	font-size:12px;
	margin:0px;
	background: #4d4d4d;
	text-align:center;
	color:#ADADAD;
}

html, body {
	height:100%;
}

input {
	border:1px solid #666;
	font-size:10px;
	font-family:verdana;
	height:15px;
	padding-left:2px;
}

h1 {
	color:#fff;
}

h2 {
	color:#fff;
	padding-top:20px;
}

h3 {
	color:#fff;
}

select {
	border:1px solid #666;
	font-size:10px;
	font-family:times;
	height:18px;
	padding-top:2px;
	padding-left:2px;
}

td {
	font-family:times;
	font-size:12px;
}

a {
	color: #696969;
	text-decoration:none;
}

a:hover {
	color: #fff;
}

#main {
	width:1002px;
	background:#4d4d4d;
	text-align:left;
	float:left;
	height:100%;
}

#left {
	width:640px;
	float:left;
	background: #343434 url(../img/kw_bg_verlauf.jpg) no-repeat top left;
	background: #484848 url(../img/linie_vertikal_05.gif) right top repeat-y;
	min-height:100%;
	height: auto !important;
	height: 100%;
}

#right {
	width:360px;
	float:left;
	background:#4d4d4d;
}

.maintext {
	padding-top:187px;
	padding-right:27px;
	padding-bottom:100px;
	color:#ADADAD;
}

.title {
	padding-bottom:20px;
	font-size: 24px;
	color: #fff;
}

#rightholder {
	padding-left:9px;
	padding-top:25px;
}

.menu a {
	padding-right:18px;
	font-weight:bold;
	color:#696969;
}

.menu a:hover {
	color:#fff;
}

.menu .active {
	color:#fff;
	font-weight:bold;
}

.menu {
	padding-bottom:4px;
}

.submenu {
	padding-top:14px;
	height:90px;
	background: url(../img/kw_linie.jpg) no-repeat top;
}

.submenu .active {
	color:#fff;
}

.subcontent {
	padding-bottom:10px;
}

#langselector {
	position:absolute;
	top:10px;
	left:15px;
}

#langselector a {
	padding-right:10px;
}
#centerlayer {
	position:absolute;
	left:50%;
	right:50%;
	top:50%;
	bottom:50%;
	margin-left:-150px;
	margin-top:-50px;
	height:100px;
	width:300px;
}